@import url(//fonts.googleapis.com/css?family=Montserrat:400);

@import url(//fonts.googleapis.com/css?family=Montserrat:700);
/*------ template stylization ------*/
body {
  background-color: #ffffff;
}
/*------ header ------- */
header {
  width: 100%;
}
header .brand {
  position: relative;
  top:25px;
  z-index:10;
  float: left;
  width: 300px;
  height: 67px;
  overflow: hidden;
  margin: 0px 0px 0px 0px;
}

header .brand a {
  width: 100%;
  text-indent: 100%;
  white-space: nowrap;
}
header .brand a:hover {
  text-decoration: none;
}
/*menu*/
.select-menu {
  width: 100%;
  margin: 12px auto;
  display: none;
  color: #9a9b9b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
header .navbar {
  margin-bottom: 0;
}
header .navbar .sf-menu .nav {
  position: absolute;
  float: none;
  margin: 0;
  display: none;
}
header .navbar .sf-menu .nav li {
  float: none;
}
header .navbar .sf-menu .nav li a {
  padding: 0;
  text-shadow: none;
  background: none;
  font-weight: normal;
}
header .navbar-inner {
  min-height: 68px;
  padding: 0;
  background-color: transparent;
  background-image: none;
  filter: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
header .nav-collapse {
  height: 100%;
}
.sf-menu {
  list-style: none;
  float: right;
  padding: 0;
  margin: 44px 0px 0px 0px;
  white-space: nowrap;
  height: 44px;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  float: left;
  margin: 0 5px;
}
.sf-menu > li.sub-menu > a:before {
  content: " ";
  position: relative;
  display: inline-block;
  float: right;
  background: url(../img/menu-marker.png) 0 0 no-repeat;
  width: 7px;
  height: 5px;
  margin: 10px 0px 0px 19px;
}
.sf-menu > li:first-child {
  margin-left: 0;
}
.sf-menu > li.last {
  margin-right: 0;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
  z-index: 10;
  padding: 11px 19px;
}
.sf-menu > li > a > span {
  font: 700 13px 'Roboto', sans-serif;
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;

}
.sf-menu > li > strong {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url(../img/submenu_bg.png);
  z-index: 1;
  padding: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  height: 0;
}
.sf-menu > li > a:hover,
.sf-menu > li.active > a,
.sf-menu > li.sfHover > a {
  text-decoration: none;
  
}
.sf-menu > li > a:hover + strong,
.sf-menu > li.active > a + strong,
.sf-menu > li.sfHover > a + strong {
  height: 100%;
    border-radius:6px;
}
.sf-menu ul {
  position: absolute;
  list-style: none;
  z-index: 999;
  width: 330px;
  top: 47px !important;
  left: 0px !important;
  display: none;
  overflow: visible;
  background: url(../img/submenu_bg.png);
  text-align: left;
}
.sf-menu ul li {
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 14px 0 11px;
  border-bottom: 1px solid #000407;
}
.sf-menu ul li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: url(../img/menu-marker_2.png) 0 0 no-repeat;
  width: 7px;
  height: 5px;
  right: 0;
  bottom: 50%;
  margin-right: -24px;
  margin-bottom: -2px;
}
.sf-menu ul li:first-child {
  padding-top: 15px;
}
.sf-menu ul li.last {
  padding-bottom: 12px;
  border: none;
  margin-bottom: 0;
  background: none;
}
.sf-menu ul li a {
  position: relative;
  z-index: 1;
  margin: 0px 0px 0px 20px;
  display: inline-block;
  font: 700 14px 'Open Sans', sans-serif;
  line-height: 1.2em;
  color: #ffffff !important;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.11) 0px 3px 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.sf-menu ul li a:after {
  content: '';
  position: absolute;
  top: -19px;
  left: -20px;
  width: 330px;
  height: 50px;
  z-index: -1;
  background: #4fc9ed;
  opacity: 0;
  filter: alpha(opacity=0);
}
.sf-menu ul li.sfHover > a,
.sf-menu ul li > a:hover {
  color: #ffffff !important;
}
.sf-menu ul li.sfHover > a:after,
.sf-menu ul li > a:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sf-menu ul ul {
  left: -147px !important;
  top: -1px !important;
}

.language {
	margin: 0 10px 0 0;
	position: relative;
	top: -1px;
}


/*end menu*/
/*--- header end ------*/
/*------ content ------- */
/*----------- Back to top --------------*/
#toTop {
  position: fixed;
  overflow: hidden;
  right: 50%;
  margin-right: -650px !important;
  bottom: 20%;
  width: 50px;
  height: 50px;
  background: url(../img/up-arrow.png) #4eb1ce center no-repeat;
  z-index: 999;
  display: none;
  border: 2px solid #ffffff;
  -webkit-transition: border-color 0.4s ease-out;
  -moz-transition: border-color 0.4s ease-out;
  -o-transition: border-color 0.4s ease-out;
  transition: border-color 0.4s ease-out;
}
#toTop:hover {
  border-color: #4eb1ce;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*bootstrap classes*/
.thumbnails {
  margin: 0px;
}
.thumbnails li {
  margin: 0px;
}
.thumbnails li > a {
  position: relative;
  display: block;
}
.thumbnail {
  box-shadow: none;
  border: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.thumbnail img {
  position: relative;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.thumbnail:hover {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.thumbnail a {
  position: relative;
}
.img-polaroid {
  background: #f1f1f1;
  padding: 1px;
  box-shadow: none;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.img-polaroid > img {
  max-width: inherit;
  width: 100%;
}

.btn_small {
  position: relative;
  display: inline-block;
  text-shadow: none;
  padding:6px 16px;
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 24px;
  color: #ffffff;
  border: none;
  font-weight:bold;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 0px;
  background-color: #777777;
  background-image: -moz-linear-gradient(top, #777777, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#777777), to(#000000));
  background-image: -webkit-linear-gradient(top, #777777, #000000);
  background-image: -o-linear-gradient(top, #777777, #000000);
  background-image: linear-gradient(to bottom, #777777, #000000);
  background-repeat: repeat-x;
  border-radius: 6px;
}

.btn_small_grey {
  position: relative;
  display: inline-block;
  text-shadow: none;
  padding:6px 16px;
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 24px;
  color: #ffffff;
  border: none;
  font-weight:bold;
  text-shadow: rgba(50, 50, 50, 0.5) 0px 1px 0px;
  background-color: #999999;
  background-image: -moz-linear-gradient(top, #c8c8c8, #7f7f7f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c8c8c8), to(#7f7f7f));
  background-image: -webkit-linear-gradient(top, #c8c8c8, #7f7f7f);
  background-image: -o-linear-gradient(top, #c8c8c8, #7f7f7f);
  background-image: linear-gradient(to bottom, #c8c8c8, #7f7f7f);
  background-repeat: repeat-x;
  border-radius: 6px;
}

.btn {
  position: relative;
  display: inline-block;
  text-shadow: none;
  padding: 16px 38px;
  font: 17.939999999999998px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 24px;
  color: #a5a5a5;
  border: none;
  background-color: #f2f2f2;
  background-image: -moz-linear-gradient(top, #ffffff, #dfdfdf);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#dfdfdf));
  background-image: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
  background-image: -o-linear-gradient(top, #ffffff, #dfdfdf);
  background-image: linear-gradient(to bottom, #ffffff, #dfdfdf);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdfdfdf', GradientType=0);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.btn:hover,
.btn:active {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
  background-position: 0;
  color: #ffffff;
  background-color: #2f3435;
  background-image: -moz-linear-gradient(top, #2f3435, #2f3435);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2f3435), to(#2f3435));
  background-image: -webkit-linear-gradient(top, #2f3435, #2f3435);
  background-image: -o-linear-gradient(top, #2f3435, #2f3435);
  background-image: linear-gradient(to bottom, #2f3435, #2f3435);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2f3435', endColorstr='#ff2f3435', GradientType=0);
  -webkit-box-shadow: 0 0 0 !important;
  -moz-box-shadow: 0 0 0 !important;
  box-shadow: 0 0 0 !important;
}
#content .btn {
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  border-radius: 28px;
}
#content .btn.btn-link {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn.btn-link {
  position: relative;
  display: inline-block;
  text-shadow: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background: none;
  font: 14.040000000000001px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 24px;
  color: #4eb1ce;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.btn.btn-link > span {
  position: relative;
  display: inline-block;
  width: 6px;
  height: 5px;
  margin: 0 0px 2px 8px;
  background: url(../img/more_icon.png) center no-repeat;
}
.btn.btn-link:hover,
.btn.btn-link:active {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
  background-position: 0;
  color: #282828;
  background: none;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  text-decoration: none;
}
.badge {
  margin: 0px 15px 0px 0px;
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 51px;
  height: 51px;
  padding: 0px 0px 0px 0px;
  margin: 7px 18px 0px 0px;
  text-align: center;
  font: bold 36px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 51px;
  color: #ffffff;
  background-color: #4eb1ce;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/*end bootstrap classes*/
header ul,
footer ul {
  list-style: none;
}

.text{
  list-style: url('../img/bullet.png');
  color:#555555;
  margin:0 0 20px 40px;
}
.num ol {
	list-style-position: inside;
	list-style-type: decimal;
	font-size: 14px;
	color: #4eb1ce;
	font-weight: bold;
}

.num ol li {
	margin-bottom:10px;
	line-height:140%;
	text-indent: -20px
}

.num ol span {
	color:#555555;
	font-size:12px;
	font-weight:normal;
}

#content {
  background-color: #ffffff;
}
/* background image */
.bgPic {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
}
.bgPic img {
  width: 100%;
  min-height: 210px;
}
/* end background image */
.container input,
.container textarea {
  position: relative;
  outline: none;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  padding: 11px 14px;
  line-height: 20px;
  width: 100%;
  margin: 0;
  color: #555555;
  background: none;
}
.container input:focus,
.container textarea:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border: 1px solid #e5e5e5;
  color: #555555;
  background: none;
}
.container input:focus:invalid:focus,
.container textarea:focus:invalid:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border: 1px solid #e5e5e5;
  color: #555555;
  background: none;
}
.container input {
  width: 230px;
  height: 42px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
p {
  padding-bottom: 16px;
  color:#555555;
  line-height:140%
}

.nomargin {
	padding:0px;
	margin:0px;
}

.date {
  background-color: #e5e5e5;
  padding: 2px 5px 2px 5px;
  font-size: 11px;
  width:60px;
  display: inline;
}


figure {
  display: inline-block;
  margin: 0;
}
h1 {
  font:800 40px 'Roboto', sans-serif;
  line-height: 44px;
  color: #444e51;
  text-transform: none;
  text-shadow: rgba(131, 131, 131, 0.2) 0px 3px 0px;
  padding: 10px 0px 21px;
  margin: 0;
}

h2 {
  font: 700 20px 'Roboto', sans-serif;
  line-height: 22px;
  text-transform: none;
  color: #444e51;
  text-shadow: rgba(131, 131, 131, 0.2) 0px 3px 0px;
  padding: 41px 0px 20px;
  margin: 0;
}

.news {
  font: 700 20px 'Open Sans', sans-serif;
  line-height: 28px;
  color: #444e51;
  text-shadow: rgba(131, 131, 131, 0.2) 0px 3px 0px;
  padding: 30px 0px 20px;
  margin: 0;
  text-transform: none;
}

h2.bg1,
h2.bg2,
h2.bg3,
h2.bg4 {
  padding-left: 30px;
}
h2.bg1 {
  background: url(../img/page1_icon5.png) 0px 36px no-repeat;
}
h2.bg2 {
  background: url(../img/page1_icon6.png) 0px 36px no-repeat;
}
h2.bg3 {
  background: url(../img/page1_icon7.png) 0px 36px no-repeat;
}
h2.bg4 {
  background: url(../img/page1_icon8.png) 0px 36px no-repeat;
}
h3 {
  font:700 16px 'Roboto', sans-serif;
  line-height: 20px;
  color: #444e51;
  text-transform: uppercase;
  text-shadow: rgba(255, 255, 255, 0.7) 0px 2px 0px;
  padding: 10px 0px 21px;
  margin: 0;
}
h4 {
  font: bold 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 24px;
  color: #9a9b9b;
  margin: 0px;
  padding: 0px;
}
h4 a {
  color: inherit;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
h4 a:hover {
  color: #4eb1ce;
  text-decoration: none;
}
h5 {
  font: 14.040000000000001px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.2em;
  color: #4eb1ce;
  margin: 0px 0px 19px 0px;
  padding: 0px;
}
h6 {
  font: 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.2em;
  color: #4eb1ce;
  margin: 4px 0px;
  padding: 0px;
}
h6 a {
  color: inherit;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
h6 a:hover {
  color: #000407;
}
address {
  font-style: normal;
  margin-bottom: 16px;
}
hr {
  width: 100%;
  height: 1px;
  margin: 10px 0;
  border: none;
}
/* camera slider */
#camera_1 {
  position: relative;
  display: block;
  height: 450px;
  float: none;
  z-index: 0;
  margin: -99px 0 0 !important;
  padding-bottom: 0px;
}
#camera_1 .camera_caption {
  display: none;
  height: 100%;
  bottom: -150px;
}
#camera_1 .camera_caption > div > div p {
  color: #06213f;
  line-height: 1.2em;
  text-align: center;
}
#camera_1 .camera_caption > div > div p:first-child {
  font: 700 22px 'Roboto', sans-serif;
  text-transform:none;
  margin: 0px 0px 0px 0px;
}

.span12_quote {
  background:url(../img/quote_icon_2.png) top left no-repeat rgba(255, 255, 255, 0.5);
  padding:15px;
  border-radius:6px;
}

#camera_1 .camera_caption > div > div p:first-child + p {
  font:800 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin: 0px 0px 0px 0px;
  line-height: 140%
}
#camera_1 .camera_fakehover:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: 10;
  width: 100%;
  height: 46px;
  background: url(../img/pagin_bg.png);
}
#camera_1 .camera_caption {
  left: 0 !important;
}
#camera_1 .camera_pag {
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -22px;
  z-index: 100;
}
#camera_1 .camera_pag .camera_pag_ul li {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 18px;
  height: 21px;
  margin: 0px 0px 0px 1px;
  background: url(../img/pagin_icon.png) center bottom no-repeat;
}
#camera_1 .camera_pag .camera_pag_ul li > span {
  display: none;
}
#camera_1 .camera_pag .camera_pag_ul li:hover,
#camera_1 .camera_pag .camera_pag_ul li.cameracurrent {
  background-position: center top;
}
#camera_1 .camera_prev,
#camera_1 .camera_next {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#camera_1 .camera_prev span,
#camera_1 .camera_next span {
  display: none;
  background: none;
}
#camera_1 .camera_prev,
#camera_1 .camera_next {
  display: none;
}
/*#camera_1:after {
  content: '';
  position: absolute;
  z-index: -2;
  bottom: -240px;
  left: 0;
  width: 100%;
  height: 240px;
  background: url(../img/content_bg.jpg) #ffffff center top repeat-x;
}
*/
/* end camera slider */
/*flex slider*/
.flexslider {
  position: relative;
  display: block;
  width: 100%;
  float: none;
  z-index: 0;
  margin: 40px 0;
  border: none;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 5px rgba(206, 206, 206, 0.6);
  -moz-box-shadow: 0 0 5px rgba(206, 206, 206, 0.6);
  box-shadow: 0 0 5px rgba(206, 206, 206, 0.6);
  height:340px;
}
.flexslider .slides > li {
  position: relative;
  width: 100%;
  overflow: hidden;
  height:340px;
}
.flexslider .slides > li:first-child {
  background: url(../img/slider_bg1.jpg) top;
  height:340px;
}
.flexslider .slides > li:first-child .camera_caption > div > div p {
  text-shadow: #3b96b0 0px 1px 2px;
}
.flexslider .slides > li:first-child .camera_caption > div > div p > .btn {
  -webkit-box-shadow: 0 1px 2px #3a8da5;
  -moz-box-shadow: 0 1px 2px #3a8da5;
  box-shadow: 0 1px 2px #3a8da5;
}
.flexslider .slides > li:first-child + li {
  background: url(../img/slider_bg2.jpg) top;
  height:340px;
}
.flexslider .slides > li:first-child + li .camera_caption > div > div p {
  text-shadow: #9a9055 0px 1px 2px;
}
.flexslider .slides > li:first-child + li .camera_caption > div > div p > .btn {
  -webkit-box-shadow: 0 1px 2px #beb271;
  -moz-box-shadow: 0 1px 2px #beb271;
  box-shadow: 0 1px 2px #beb271;
}
.flexslider .slides > li:first-child + li + li {
  background: url(../img/slider_bg3.jpg) top;
  height:340px;
}
.flexslider .slides > li:first-child + li + li .camera_caption > div > div p {
  text-shadow: #9e765f 0px 1px 2px;
}
.flexslider .slides > li:first-child + li + li .camera_caption > div > div p > .btn {
  -webkit-box-shadow: 0 1px 2px #9b6f55;
  -moz-box-shadow: 0 1px 2px #9b6f55;
  box-shadow: 0 1px 2px #9b6f55;
}
.flexslider .slides > li > div {
  padding: 50px;
}
.flexslider .slides > li > div p {
  padding: 0px 30px;
  margin: 0px 0px 0px 0px;
  text-align:center;
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.2em;
  color: #f7f7f7;
  text-shadow: rgba(0, 0, 0, 0.11) 0px 3px 0px;
  text-transform: none;
}
.flexslider .slides > li > div p:first-child {
  font: 700 30px 'Open Sans', sans-serif;
  margin: 0px 0px 20px 0px;
  letter-spacing: -1px;
}
.flexslider .slides > li > div p:first-child + p {
  font: 400 18px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 30px;
  margin: 0px 0px 30px 0px;
}
.flexslider .camera_caption {
  left: 0 !important;
}
.flexslider .flex-direction-nav,
.flexslider .flex-control-nav {
  display: none;
}
/*end flex slider*/

.span3_bg1, .span3_bg2, .span3_bg3, .span3_bg4 {
  background-color:#e7f8ff;
  border-radius:6px;
  width:220px;
  height:300px;
  margin-top:50px;
  margin-bottom:70px;
  padding:10px 25px 25px 25px;
}

.bordered {
  border-bottom: 1px #c9c9c9 dashed;
  padding-bottom: 30px;
  margin-bottom:0;
}

.banners {
  margin: 0px 0px 69px 0px;
  list-style:none;
}
.banners li {
  background-color: #f3f3f3;
  border-bottom: 1px solid #e9e9e9;
}
.banners li:first-child > div > span {
  background-image: url(../img/page1_icon1.png);
}
.banners li:first-child:first-child + li > div > span {
  background-image: url(../img/page1_icon2.png);
}
.banners li:first-child:first-child + li + li > div > span {
  background-image: url(../img/page1_icon3.png);
}
.banners li:first-child:first-child + li + li + li > div > span {
  background-image: url(../img/page1_icon4.png);
}
.banners li.last {
  background-color: #f3f3f3;
}
.banners li > div {
  display: block;
  cursor: pointer;
}
.banners li > div > span {
  position: relative;
  display: block;
  float: right;
  width: 86px;
  height: 86px;
  -webkit-border-radius: 43px;
  -moz-border-radius: 43px;
  border-radius: 43px;
  overflow: hidden;
  margin: 23px 34px 0px 0px;
  background-position: right center;
  background-repeat: no-repeat;
  -webkit-transition: background-position 0.4s ease-out;
  -moz-transition: background-position 0.4s ease-out;
  -o-transition: background-position 0.4s ease-out;
  transition: background-position 0.4s ease-out;
}
.banners li > div strong {
  display: block;
  overflow: hidden;
  font-weight: normal;
  padding: 41px 0px 3px 38px;
}
.banners li > div strong span {
  display: block;
  font: 700 18px 'Open Sans', sans-serif;
  line-height: 1em;
  color: #444e51;
  text-transform: uppercase;
  text-shadow: rgba(131, 131, 131, 0.2) 0px 3px 0px;
  margin: 0px;
  padding: 0 0 5px;
}
.banners li > div strong .btn.btn-link {
  padding-bottom: 26px;
}
.banners li > div:hover {
  text-decoration: none;
}
.banners li > div:hover span {
  text-decoration: none;
}
.banners li > div:hover > span {
  background-position: left center;
}
.list1 {
  margin: 1px 0px 20px 0px;
}
.list1 li {
  position: relative;
  margin-bottom: 6px;
  padding-left: 14px;
  background: url(../img/list_icon.png) 0px 8px no-repeat;
}
.list1 li a {
  font-size: 14.040000000000001px;
  color: #4eb1ce;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.list1 li a:hover {
  color: #000000;
}
.list2 {
  margin: 0px 0px 2px 0px;
}
.list2 li {
  padding-bottom: 13px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 23px;
}
.list2 li.last {
  border: none;
  margin-bottom: 0px;
}
.list2 li div {
  overflow: hidden;
}
.list2 li div p {
  padding: 0;
  margin: 0px 0px 10px 0px;
}
.list3 {
  margin: 7px 0px 50px;
  overflow: hidden;
}
.list3 li {
  width: 234px;
  float: left;
  background-color: #f7f7f7;
  border: 1px solid #f1f1f1;
  margin: 0 29px 30px 0;
}
.list3 li div {
  padding: 7px;
}
.list3 li div > a {
  position: relative;
  display: block;
  margin-bottom: 12px;
}
.list3 li div > a img {
  width: 100%;
}
.list3 li div p {
  padding-bottom: 4px;
  margin: 0;
}
.list4 {
  margin: 7px 0px 0px -30px;
  overflow: hidden;
  list-style:none;
}
.list4 li {
  background-color: #e8f7ff;
  border: 1px solid #f1f1f1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 30px;
  height:560px
}

.list4 li div > a {
  position: relative;
  display: block;
  margin-bottom: 11px;
}
.list4 li div > a img {
  width: 100%;
}
.list4 li div p {
  padding-bottom: 3px;
  margin: 0;
}

.press-release {
  background-color: #e7f8ff;
  margin-bottom:30px;
  padding:20px;
  display:block;
  border-radius:6px;
}

.note {
  position: relative;
  padding: 0px;
  margin: 7px 0px 18px 0px;
  border: 1px solid #ececec;
  background-color: #f7f7f7;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}


blockquote {
  position: relative;
  padding: 0px;
  margin: 7px 0px 18px 0px;
  border: 1px solid #ececec;
  background-color: #f7f7f7;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
blockquote p, .note p {
  position: relative;
  z-index: 50;
  font-size: 13px;
  line-height: 140%;
  padding: 13px 19px 13px 29px;
}
blockquote:before {
  content: ' ';
  position: absolute;
  z-index: 0;
  display: inline-block;
  left: 18px;
  top: 9px;
  width: 33px;
  height: 31px;
  background: url(../img/quote_icon.png) 0 no-repeat;
}
blockquote:after {
  content: ' ';
  position: absolute;
  z-index: 10;
  display: inline-block;
  left: 63px;
  bottom: -20px;
  width: 34px;
  height: 21px;
  background: url(../img/qoute_corner.jpg) 0 no-repeat;
}
.sitem_over {
  position: absolute;
  background: url('../img/pic_bg_over.png');
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  overflow: hidden;
}
.sitem_over > strong {
  position: relative;
  background: url('../img/icon_zoom.png') center no-repeat;
  width: 100%;
  height: 100%;
  display: block;
}
a:hover .sitem_over {
  opacity: 1;
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.g_map {
  margin: 8px 0px 41px 0px;
  width: 100%;
  height: 563px;
  overflow: hidden;
}
.g_map iframe {
  position: relative;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: url(../img/web_site_loader.gif) center no-repeat #ffffff !important;
}
/*forms*/
[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
#search,
form.search {
  position: relative;
  float: right;
  display: inline-block;
  margin: -3px 0px 30px;
  width: 100%;
  z-index: 500;
}
#search > input,
form.search > input {
  width: 302px;
}
#search > a,
form.search > a {
  float: right;
  display: block;
  margin: 7px 1px 0px 0px;
}
#form1 {
  position: relative;
  margin: 7px 0px 68px 0px;
  width: 100%;

}
#form1 input,
#form1 textarea,
#form1 .success {
  position: relative;
  display: block;
  outline: none;
}

#form1 input {
  position: relative;
  width: 100%;
}
#form1 .success {
  position: absolute;
  top: 0;
  left: 0;
  padding: 11px 10px;
  line-height: 20px;
  z-index: 10;
  text-align: center;
  width: 100%;
  height: 42px;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border: 1px solid #e5e5e5;
  background: #cbffbb;
  color: #555555;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#form1 textarea {
  width: 100%;
  height: 277px;
  overflow: auto;
  resize: none;
}
#form1 label {
  position: relative;
  min-height: 45px;
  width: 230px;
  margin-bottom: 26px;
  float: left;
}

#form1 label.message {
  width: 100%;
}
#form1 .error,
#form1 .empty {
  position: absolute;
  text-align: right;
  display: none;
  font-size: 10px;
  color: #4eb1ce;
  width: 200px;
  top: 2px;
  right: 12px;
}
#form1 .btns {
  top: -5px;
  position: relative;
}
#form1 .btns > p {
  padding: 0;
}
#form1 .btns > p a {
  margin-right: 20px;
  display: inline-block;
}
/*end forms*/
.padding1 {
  padding: 0 28px 2px 0;
}
.padding2 {
  padding-bottom: 11px;
}
.padding3 {
  padding: 40px 0px 0px 0px;
}
.padding4 {
  padding: 0px 0px 3px 0px;
}
.padding5 {
  padding: 0px 0px 21px 0px;
}
.margin1 {
  margin: 26px 0px 0px 0px;
}
.margin2 {
  margin: 0px 0px 6px 0px;
}
.margin3 {
  margin: 0px 0px 66px 0px;
}
.margin4 {
  margin: 0px 0px 0px 40px;
}
.margin5 {
  margin: 37px 0px 77px 69px;
}
.margin6 {
  margin: 0px 0px 49px 0px;
}

.margin-grey-block {
	margin:0 10px 0 10px;
}

.width1 {
  display: inline-block;
  width: 93px;
}
.color1 {
  color: #4eb1ce;
}
.box {
  overflow: hidden;
}
.right {
  margin-right: 0 !important;
}
.block {
  display: block;
}
.noPadding {
  padding: 0;
}
.noMargin {
  margin: 0;
}
.noBottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
/*--- content end ------*/
/*------ footer ------- */
footer {
  background-color: #ffffff;
}
footer > div > div {
  border-top: 1px solid #e8e8e8;
  padding: 47px 0 88px;
}
footer p a {
  color: inherit;
}
/*--- footer end ------*/
/*----- media queries ------*/
@media (min-width: 980px) and (max-width: 1200px) {
  #camera_1 .camera_caption {
    bottom: -201px;
  }
  #camera_1 .camera_caption > div > div p:first-child {
    /*font-size: 70px;*/
  }
  #search input {
    width: 100%;
  }
  #search a {
    float: left;
  }
  .list3 li {
    width: 197px;
    margin: 0 10px 10px 0;
  }
  #form1 label {
    width: 196px;
  }
  .margin4 {
    margin-left: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1220px) {
  header .brand {
    margin-top: 0px;
  }
  header .nav-collapse,
  header .nav-collapse.collapse {
    height: 44px;
    overflow: visible;
  }
  #camera_1 {
    margin-top: -145px !important;
  }
  .sf-menu {
    float: none;
    /*margin-top: 95px;*/
  }
  .banners li > div > span {
    float: none;
    margin: 0px 34px 0px 72px;
    padding-top: 40px;
  }
  .banners li > div strong {
    padding: 0px 0px 3px 0px;
    text-align: center;
  }
  #camera_1 .camera_caption {
    bottom: -151px;
  }
  #camera_1 .camera_caption > div > div p:first-child {
    /*font-size: 50px;*/
  }
  #camera_1 .camera_caption > div > div p:first-child + p {
    /*font-size: 35px;*/
    /*margin: -23px 0px 0px 0px;*/
  }
  .flexslider .slides > li > div {
    padding: 36px 20px 49px;
  }
  .flexslider .slides > li > div p:first-child {
    font-size: 35px;
  }
  .flexslider .slides > li > div p:first-child + p {
    font-size: 18px;
  }
  #search input {
    width: 100%;
  }
  #search a {
    float: left;
  }
  .list3 li {
    width: 47%;
    margin: 0 10px 10px 0;
  }
  .list3 li.right {
    margin-right: 10px !important;
  }
  #form1 label {
    width: 100%;
  }
  #form1 .success {
    padding: 84px 10px 98px;
  }
  .margin4 {
    margin: 0;
  }
  .width1 {
    width: 65px;
    float: left;
  }
  .margin5 {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .select-menu {
    display: block!important;
  }
  .sf-menu {
    display: none;
  }
  header.splash {
    background: url(../img/slider_bg1.jpg);
  }
  header .brand {
    margin-top: 23px;
  }
  footer {
    margin-top: 30px;
  }
  #camera_1 {
    margin-top: 0 !important;
  }
  #camera_1 .camera_caption {
    display: none !important;
  }
  footer > div > div {
    padding: 30px 20px !important;
  }
  footer .span2 {
    width: 29%;
    float: left;
    margin-right: 15px;
  }
  .flexslider .slides > li > div {
    padding: 36px 20px 49px;
  }
  .flexslider .slides > li > div p {
    padding: 0;
  }
  .flexslider .slides > li > div p:first-child {
    font-size: 35px;
  }
  .flexslider .slides > li > div p:first-child + p {
    font-size: 18px;
  }
  .banners {
    margin: 0 0 12px 0;
  }
  .margin3 {
    margin: 0px;
  }
  #search input {
    width: 100%;
  }
  #search a {
    float: left;
  }
  .margin5 {
    margin: 7px 0;
  }
  .imStyle1 {
    width: 100%;
  }
  .margin6 {
    margin-bottom: 19px;
  }
  .list3 {
    margin-bottom: 10px;
  }
  .list3 li {
    width: 30%;
    margin: 0 10px 10px 0;
  }
  .list4 {
    margin: 7px 0 10px 0 !important;
  }
  .list4 li {
    width: 46%;
    float: left;
    margin: 0 10px 10px 0;
  }
  #form1 {
    margin-bottom: 20px;
  }
  #form1 label {
    width: 100%;
  }
  #form1 .success {
    padding: 84px 10px 98px;
  }
  .margin4 {
    margin: 0;
  }
  .width1 {
    width: 93px;
    float: left;
  }
}
@media (max-width: 600px) {
  .list3 li {
    width: 45%;
    margin: 0 10px 10px 0;
  }
  .list3 li.right {
    margin-right: 10px !important;
  }
}
@media (max-width: 480px) {
  
}
@media (max-width: 400px) {
  footer .span2 {
    width: 100%;
    float: none;
    margin-right: 0px;
  }
  .banners li > div strong {
    padding: 41px 0px 3px 15px;
  }
  .banners li > div > span {
    margin: 23px 5px 0px 0px;
  }
}
@media (max-width: 320px) {
  #form1 .success {
    padding: 74px 10px 108px;
  }
}
@media (max-width: 320px) {
  header .brand {
    width: 100%;
  }
  header .brand img {
    width: 100%;
  }
  .list3 li,
  .list4 li {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .list3 li.right,
  .list4 li.right {
    margin-right: 0 !important;
  }
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.footer_blocks {
  position: relative;
  height: 320px;
}
.footer_blocks .btn_small {
  position:absolute;
  bottom: 25px;
  margin-left: -18%;
  left: 50%;  
}
.footer_blocks h3 {
  min-height: 50px;
}
.footer_blocks h3 img{

  margin-right: 15px;
  float:left ;
}

.footer_blocks .additional {
  color:#4d7d9d;
  font-size:11px
}

@media (max-width: 767px) {

  .footer_blocks {
    width:auto;
    min-height: 270px;
  }
  .footer_blocks .btn_small {
    margin-left: -8%;
  }
}


@media (max-width: 1200px) {

  .sf-menu {
    margin: 10px 10px 0px 0px;
    clear: both;
  }
}